Loading...
Searching...
No Matches
Gudhi::Hooks_simplex_base_dummy Struct Reference

No hook when SimplexTreeOptions::link_nodes_by_label is false. More...

`#include <include/gudhi/Simplex_tree/hooks_simplex_base.h>`

## Detailed Description

No hook when SimplexTreeOptions::link_nodes_by_label is false.

The documentation for this struct was generated from the following file:

- include/gudhi/Simplex_tree/hooks_simplex_base.h